Shaders Mod 1.11.2 (Installer) v2.6.1

Mod Requirements
Not Compatible with Forge, Optifine
Known Issues:
– Sometimes mob texture is broken.
– Sometimes chest is black.
– Sometimes text is unreadable– Beacon beam does not blend properly.

Information
Sometimes mob texture is broken, chest is black, text is unreadable — sometimes these problems can be fixed with reloading resource by pressing (F3+T).
ShadersMod currently does not have shader options screen which is a new feature in OptiFine. It is to be added in the future.

How to InstallScreenshotsDownload

Leave a Reply

20 Comments on "Version 1.11.2"

Notify of
avatar
Sort by:   newest | oldest | most voted
Asami
Guest

im confused so it doesnt work with optifine or it does?

Mob
Guest

Of course it does work with optifine!!

Vixella
Guest

so am I

xDmegapro
Guest

hmmmm i dont know what work in optifine or forge?

Blaank
Guest

I believe it’s both

xDmegapro
Guest

shader mod better original texturepacks

averylvst
Guest

does it work with forge?

GoldenCM10
Guest

When I try to play minecraft it always crashes when I have the shader mod in the mods folder. Ill press launch, and it automatically says the game crashed.

z_FedeXx
Guest

Good GOOOOOD!

Vixella
Guest

I am really hoping that there is a update so that forge and optifine is compatible with forge. PLEASE! *sniff* *sniff*

marie
Guest

yes same here . i want to have biomes o plenty mod with my shader but i can only play on OR Optifine OR Forge..

AshtroidFlame.Games
Guest

Are you the REAL Vixella, from Youtube?

Gabby
Guest

Wait so u put it in the shader pack thing?

MayasTGM
Guest

So Does It Work With Optifine and Minecraft forge

Negami Haruko
Guest

I did everything correctly ( I think ) but the mod is not implanted. My world still looks the same..?

OBSAL Minecraft
Guest

You need to go [escape] and click shaders
and also make sure you are on the shaders profile not putting it in the mods folder

Maga
Guest

Why does it say „not compatible with Forge or Optifine“ when I was specifically TOLD that it needs to have both Forge and Optifine to run this

wpDiscuz